.wrap img{width: 100%;}

@charset "utf-8";

html {font-size: 10px; -webkit-text-size-adjust:none; -webkit-tap-highlight-color: rgba(0,0,0,0);}
@media screen and (min-width:320px){html{font-size:    10px;}}
@media screen and (min-width:360px){html{font-size: 11.25px;}}
@media screen and (min-width:375px){html{font-size: 11.7px;}}
@media screen and (min-width:480px){html{font-size:    15px;}}
@media screen and (min-width:414px){html{font-size:  13px;}}
@media screen and (min-width:560px){html{font-size:  17.5px;}}
@media screen and (min-width:640px){html{font-size:    20px;}}


.container {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
    min-width: 320px;
    overflow: hidden;
    position: relative;
}


.banner .swiper-pagination{    position: absolute;    bottom: 2rem !important;    left: 46% !important;    text-align: right !important;    float: right;    width: 50% !important;}
.banner .swiper-pagination .swiper-pagination-bullet{width:0.85rem; height:0.85rem; border-radius: 50%;background:#FFF;margin:0 0.6rem;}
.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{border:3px solid #FFF; background:0; box-sizing: border-box;}


.tit{width:52.3%; height:5.5rem; font-size: 1.8rem; color:#333333; margin:0 auto;box-sizing: border-box;background-size:95%;  padding:0.95rem 0 0 7rem;    line-height: 1.8rem; background-size: 100%; }

/*服务*/
.fwbj{height:42rem;}
.fw{padding:5rem 0 0;}
.fw .tit{background:url(/mobile/images/index/xin.png) no-repeat center; background-size:95%; margin-bottom: 2.05rem;}
.fw ul{height:22.4rem; padding:3.05rem 4% 0;border-top:2px solid #f1f1f1;}
.fw ul li{float:left; width:19%; height:4.05rem;margin-bottom: 3.1rem;margin-left: 2rem;}
.fw ul li:first-child,.fw ul li:nth-child(5),.fw ul li:nth-child(9){margin-left: 0;}
.fw ul li i{display: block;width:50%; height: 2.4rem; margin: 0 auto 0.55rem; }
.fw ul li .fw1{background:url(/mobile/images/index/fw1.png) no-repeat center;background-size:100%;}
.fw ul li .fw2{background:url(/mobile/images/index/fw2.png) no-repeat center;background-size:100%;}
.fw ul li .fw3{background:url(/mobile/images/index/fw3.png) no-repeat center;background-size:100%;}
.fw ul li .fw4{background:url(/mobile/images/index/fw4.png) no-repeat center;background-size:100%;}
.fw ul li .fw5{background:url(/mobile/images/index/fw5.png) no-repeat center;background-size:100%;}
.fw ul li .fw6{background:url(/mobile/images/index/fw6.png) no-repeat center;background-size:100%;}
.fw ul li .fw7{background:url(/mobile/images/index/fw7.png) no-repeat center;background-size:100%;}
.fw ul li .fw8{background:url(/mobile/images/index/fw8.png) no-repeat center;background-size:100%;}
.fw ul li .fw9{background:url(/mobile/images/index/fw9.png) no-repeat center;background-size:100%;}
.fw ul li .fw10{background:url(/mobile/images/index/fw10.png) no-repeat center;background-size:100%;}
.fw ul li .fw11{background:url(/mobile/images/index/fw11.png) no-repeat center;background-size:100%;}
.fw ul li .fw12{background:url(/mobile/images/index/fw12.png) no-repeat center;background-size:100%;}
.fw ul li p{font-size: 1rem; color:#333333; line-height: 1rem; text-align: center;}
.fw .rx{width:91%;margin:0 auto;height:4rem; line-height: 4rem; background:#C8102E; box-sizing: border-box; padding-left:4.8rem;}
.fw .rx a{display: block; font-size: 1.2rem; color:#FFF; background:url(/mobile/images/index/phone1.png) no-repeat left; background-size:5%; padding-left:2.3rem;}
/*覆盖全国*/
.fgqg{height:42.45rem;}
.fg{padding-top:5rem;}
.fg .tit{background:url(/mobile/images/index/guang.png) no-repeat center; background-size:95%; margin-bottom: 1.95rem;}
.fg .fgsm{height: 30rem; background:url(/mobile/images/index/gbj.jpg) no-repeat center; background-size:100%; padding:4.3rem 4% 0; box-sizing: border-box; }
.fg .fgsm ul{height: 19.05rem;}
.fg .fgsm ul li{height: 19.05rem; float:left;box-sizing: border-box;padding:1.5rem 0.6rem 0;background:url(/mobile/images/index/xt.png) no-repeat right top; background-size:2%;width: 25%;}
.fg .fgsm ul li em{display: block; font-size: 1rem; color:#FFF; line-height: 1rem; text-align: center;margin-bottom: 2.45rem;}
.fg .fgsm ul li:first-child{padding-left:0;}
.fg .fgsm ul li:last-child{padding-right:0; background:0;}
.fg .fgsm ul li span{display:block;width:93%;margin:0 auto 1.5rem;    height: 7rem;}
.fg .fgsm ul li span img{width:100%;}
.fg .fgsm ul li b{display: block; text-align: center; font-size: 1.1rem; color:#FFF; line-height: 1.1rem; margin-bottom: 1.7rem; font-weight: normal; }
.fg .fgsm ul li b i{display: block;opacity: 0.8; font-size: 0.65rem;line-height: 1.1rem;text-align: center; color:#FFF;margin-top: 1.3rem;text-transform: uppercase;}
.fg .fgsm ul li p{width:25%;margin:0 auto;height:0.55rem;}
.fg .fgsm ul li p img{width:100%;}
/*案例*/
.casebj{height:54.9rem;}
.case{padding-top:5rem;}
.case .tit{background:url(/mobile/images/index/ying.png) no-repeat center;background-size:95%;  margin-bottom: 2.4rem;}
.case p{height:7.1rem;padding:0 4%;}
.case p a{display: block;float:left; font-size: 1.1rem; color:#333333; line-height: 1.1rem; margin-bottom: 1.8rem;width: 18.3%; text-align: center;overflow: hidden; white-space:nowrap;}
.case p i{display: block; float:left; color:#cccccc; font-size: 1.1rem; line-height: 1.1rem;    width: 2%;    text-align: center;}
.case p a:hover{color:#c31531; font-weight: bold;}
.case .cat{height:35.9rem; background:#F5F5F5;padding:1.5rem 4% 0; box-sizing: border-box;}
.case .casm{height:31rem;}
.case .casm ul li{float:left; width:47.4%; height: 13.45rem; margin-bottom: 1.5rem;}
.case .casm ul li:nth-child(2n){float:right;}
.case .casm ul li dt{width: 100%; height:8.1rem;}
.case .casm ul li dt img{width:100%; height: 100%;}
.case .casm ul li dd{height: 5.35rem; background:#FFF; box-sizing: border-box; padding-top:1.35rem; padding-left:1.05rem;}
.case .casm ul li dd span{display: block;margin-bottom: 0.45rem;}
.case .casm ul li dd span a{font-size: 1.2rem; color:#333333;line-height: 1.8rem;    height: 3.3rem; display:block; overflow:hidden}
.case .casm ul li dd b{font-size: 1rem; color:#333333; font-weight: normal; line-height: 1rem;}
.case .cat .swiper-pagination{position: relative;bottom:0;    height: 0.9rem;line-height: 0.9rem; }
.case .cat .swiper-pagination .swiper-pagination-bullet{width:0.5rem; height:0.5rem;border-radius:50%; background:#333333;margin:0 0.3rem;}
.case .cat .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#C8102E;}
.case .cat .jt{height: 1rem; position: relative;}
.case .cat .swiper-button-prev{width:3%; height: 0.6rem; background:url(/mobile/images/index/prev.png) no-repeat center; background-size: 100%; content: ""; position: absolute; left:40%;top:-0.5rem;margin:0;}
.case .cat .swiper-button-next{width:3%; height: 0.6rem; background:url(/mobile/images/index/next.png) no-repeat center; background-size: 100%; content: ""; position: absolute; right:40%;top:-0.5rem;margin:0;}

/*团队*/
.tdbj{height: 39.25rem;}
.td{padding:5rem 4% 0;}
.td .tit{width:57.5%;background:url(/mobile/images/index/hui.jpg) no-repeat center; margin-bottom: 2.1rem;background-size:95%; padding-left: 6.7rem;}
.td .tdsm{height: 21.75rem; background:url(/mobile/images/index/huibj.jpg) no-repeat center; background-size:100%;box-sizing: border-box;padding-top: 9.4rem;}
.td .tdsm a{display: block; width:41.3%; height: 3rem;  line-height: 3rem;font-size: 1.2rem;color:#FFF;text-align: center;background: #c31531; font-weight: bold; text-transform: uppercase; margin:0 auto;}
/*专属顾问*/
.zsgw{height:51.6rem; background:#F5F5F5;}
.zs{padding:5rem 4% 0;}
.zs .tit{width:62%;background:url(/mobile/images/index/cheng.png) no-repeat center; background-size:95%; margin-bottom: 2rem;}
.zs .zssm{height:29.65rem;}
.zs .zssm span{display: block;height: 18.2rem; position: relative; margin-bottom: 1.9rem;}
.zs .zssm span em{display: block;height: 16.4rem;}
.zs .zssm span img{width:100%; height:100%;}
.zs .zssm span i{display: block; width:100%; height:3.5rem; text-align: center; background: #c8102e; line-height: 3.5rem; font-size: 1.4rem; color:#FFF; position: absolute;bottom:0; left:0;}
.zs .zssm p{font-size: 1.1rem; color:#666666; width:97%;height:6.5rem; line-height: 1.7rem;}
.zs ul{height:5.7rem; position: relative; padding:0 1.2rem;}
.zs ul:before{width:100%; height:0.1rem; background:#CCCCCC; content:""; position: absolute;top:0;left:0;opacity:0.55;}
.zs ul li{float:left;width:16%;margin-left: 3rem; padding-top:1.95rem; box-sizing: border-box;}
.zs ul li em{display: block; font-size: 1.8rem; line-height: 1.5rem;color:#333333;text-align: center; opacity: 0.55; margin-bottom: 1rem;}
.zs ul li span{display: block;font-size: 1.2rem; color:#000000; line-height: 1.2rem; text-align: center;}
.zs ul li:first-child{margin-left: 0;}
.zs ul li.z-on{background:url(/mobile/images/index/hg3.jpg) no-repeat top center; background-size:100%;}
.zs ul li.z-on em{color:#C8102E;opacity: 1;}
.zs ul li.z-on span{color:#C8102E;}
/*走进*/
.about{height:47.9rem;background:#f5f5f5;}
.about .bj{width:100%;height:16.45rem;background:url(/mobile/images/index/abbj.jpg) no-repeat center;background-size:100%; position: absolute;}
.ab{padding:11.6rem 4% 0;}
.ab .absm{height:31.3rem; background:#FFF;padding-top:0.75rem; box-sizing: border-box; position: relative;z-index:1;}
.ab .absm dl{width:94.8%;height:19.8rem; margin: 0 auto;padding-top: 3.1rem; box-sizing: border-box; border:3px solid #e5e5e5; border-bottom:0;}
.ab .absm dl dt{height:5.5rem; margin-bottom: 2.45rem;}
.ab .absm dl dt .tit{width:60%;background:url(/mobile/images/index/da.png) no-repeat center; background-size:95%;}
.ab .absm dl dd{width:83.2%; margin:0 auto; font-size: 1.1rem; color:#626161;text-align: center; height:6.05rem; margin-bottom:2.7rem;}
.ab .absm span{display: block;width:94.8%; height:10rem; margin: 0 auto;}
.ab .absm span img{width:100%;}
.ab .absm .mt5{width: 100%; height: 100%;}
/*新闻*/
.newsbj{height:57.3rem;}
.news{padding-top:5rem;}
.news .tit{background:url(/mobile/images/index/ju.png) no-repeat center; background-size:95%; margin-bottom: 2.05rem;}
.news .hd{height:3.75rem;background:#f5f5f5; border-bottom:1px solid rgba(0,0,0,0.1);padding:0 4%; margin-bottom: 1.95rem;}
.news .hd ul li{float:left; height:3.75rem;line-height:3.75rem;font-size: 1.3rem; color:#000000;margin:0 11%; position: relative; }
.news .hd ul li:first-child{margin-left:0;}
.news .hd ul li:last-child{margin-right:0;}
.news .hd ul li.z_on{color:#C8102E;background:url(/mobile/images/index/hg4.jpg) no-repeat bottom center; background-size:100%;}
.news .hd ul li:before{width:0.1rem; height:1.05rem;background:url(/mobile/images/index/hg5.jpg) no-repeat center; background-size:100%; content: ""; position: absolute; right:-3.45rem;top:1.3rem;}
.news .hd ul li:last-child:before{display: none;}
.news dl{width:92%;height:7.1rem;padding-bottom:1.95rem;margin:0 auto;border-bottom:2px solid rgba(127,127,127,0.2);}
.news dl dt{width:44.8%;height:7.1rem; float:left;}
.news dl dt img{width:100%;height:100%;}
.news dl dd{width:55.2%; float:left; height:7.1rem; float:left; box-sizing: border-box; padding-top:0.5rem; padding-left:2.1rem;}
.news dl dd span{    margin-bottom: .85rem;    display: block;}
.news dl dd span a{font-size: 1.1rem; color:#000000;}
.news dl dd i{display:block;font-size: 1.2rem; color:#000000; margin-bottom: .85rem; padding-left:0.5rem; background:url(/mobile/images/index/d.png) no-repeat left; background-size:1%;}
.news .new{width:92%;margin:0 auto;}
.news .new li{height:7.95rem;box-sizing: border-box; padding:1.45rem 0; border-bottom:2px solid #e5e5e5;}
.news .new li span{display: block; margin-bottom: 1rem;overflow: hidden; text-overflow:ellipsis;white-space:nowrap;}
.news .new li span a{font-size: 1.1rem; line-height: 1.1rem;color:#000000;}
.news .new li p{font-size: 1rem;line-height: 1rem;color:#666666; margin-bottom:1rem; font-size: 1.1rem;}
.news .new li b{display: block; padding-left:0.6rem;line-height: 1rem; background:url(/mobile/images/index/d2.png) no-repeat left; background-size:1%; font-weight: normal;}
.news .new li b em{font-size: 1rem; color:#000000;opacity:0.5;}
.news .new li b a{display: block; width:3.5%; height:0.55rem;  background-size:100%;float:right;}







